Subject: [MacroNomic] Assets page

From: JT <[email-masked]>
Date: Sun, 14 Jun 1998 00:19:29 -0700 (PDT)

Okay, the web page listing current player managed objects is up at
  http://www.nausicaa.net/~jtraub/macro/assets.html

Right now it's hand generated, I'll have a script that helps me keep it up
to date shortly.

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]